-- 基础信息
base_info = {
	group_id = 133109004
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 4001, gadget_id = 70500000, pos = { x = -1044.849, y = 273.507, z = 1852.349 }, rot = { x = 29.959, y = 74.299, z = 359.706 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 4002, gadget_id = 70500000, pos = { x = -1042.299, y = 301.182, z = 1861.872 }, rot = { x = 0.000, y = 314.934, z = 0.000 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 4003, gadget_id = 70500000, pos = { x = -1043.225, y = 299.222, z = 1900.941 }, rot = { x = 0.000, y = 239.903, z = 0.000 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 4004, gadget_id = 70500000, pos = { x = -1025.035, y = 256.270, z = 1897.866 }, rot = { x = 0.000, y = 244.876, z = 0.000 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 4005, gadget_id = 70500000, pos = { x = -1047.126, y = 275.259, z = 1842.961 }, rot = { x = 0.000, y = 84.260, z = 0.000 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 4006, gadget_id = 70500000, pos = { x = -1053.447, y = 283.241, z = 1817.318 }, rot = { x = 328.516, y = 279.154, z = 343.806 }, level = 36, point_type = 2001, area_id = 19 },
	{ config_id = 4007, gadget_id = 70500000, pos = { x = -1024.989, y = 256.485, z = 1896.406 }, rot = { x = 26.557, y = 109.407, z = 17.481 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 4008, gadget_id = 70500000, pos = { x = -1279.956, y = 364.925, z = 1962.223 }, rot = { x = 0.000, y = 125.798, z = 0.000 }, level = 30, point_type = 2001, area_id = 21 },
	{ config_id = 4009, gadget_id = 70500000, pos = { x = -1082.198, y = 269.593, z = 2032.144 }, rot = { x = 0.000, y = 80.347, z = 0.000 }, level = 27, point_type = 2052, area_id = 21 },
	{ config_id = 4010, gadget_id = 70500000, pos = { x = -1248.112, y = 340.453, z = 1996.289 }, rot = { x = 0.000, y = 37.141, z = 0.000 }, level = 30, point_type = 2004, area_id = 21 },
	{ config_id = 4011, gadget_id = 70500000, pos = { x = -1260.891, y = 335.413, z = 2014.009 }, rot = { x = 0.000, y = 260.659, z = 0.000 }, level = 30, point_type = 2001, area_id = 21 },
	{ config_id = 4012, gadget_id = 70500000, pos = { x = -1220.538, y = 317.801, z = 2036.740 }, rot = { x = 0.000, y = 37.141, z = 0.000 }, level = 30, point_type = 2004, area_id = 21 },
	{ config_id = 4013, gadget_id = 70500000, pos = { x = -1243.024, y = 327.755, z = 2022.816 }, rot = { x = 0.000, y = 37.141, z = 0.000 }, level = 30, point_type = 2004, area_id = 21 },
	{ config_id = 4014, gadget_id = 70540037, pos = { x = -1265.937, y = 326.804, z = 2039.237 }, rot = { x = 0.000, y = 332.906, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 4015, gadget_id = 70500000, pos = { x = -1265.511, y = 327.179, z = 2039.254 }, rot = { x = 0.000, y = 332.906, z = 0.000 }, level = 30, point_type = 2049, owner = 4014, area_id = 21 },
	{ config_id = 4016, gadget_id = 70500000, pos = { x = -1266.230, y = 327.525, z = 2039.439 }, rot = { x = 0.000, y = 242.928, z = 0.000 }, level = 30, point_type = 2049, owner = 4014, area_id = 21 },
	{ config_id = 4017, gadget_id = 70540037, pos = { x = -1212.767, y = 324.343, z = 2023.910 }, rot = { x = 0.000, y = 192.226, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 4018, gadget_id = 70500000, pos = { x = -1213.106, y = 324.718, z = 2024.166 }, rot = { x = 0.000, y = 192.226, z = 0.000 }, level = 30, point_type = 2049, owner = 4017, area_id = 21 },
	{ config_id = 4019, gadget_id = 70500000, pos = { x = -1212.668, y = 325.064, z = 2023.567 }, rot = { x = 0.000, y = 102.248, z = 0.000 }, level = 30, point_type = 2049, owner = 4017, area_id = 21 },
	{ config_id = 4020, gadget_id = 70540037, pos = { x = -1194.563, y = 315.811, z = 2038.853 }, rot = { x = 0.000, y = 192.226, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 4021, gadget_id = 70500000, pos = { x = -1194.903, y = 316.187, z = 2039.110 }, rot = { x = 0.000, y = 192.226, z = 0.000 }, level = 30, point_type = 2049, owner = 4020, area_id = 21 },
	{ config_id = 4022, gadget_id = 70500000, pos = { x = -1194.465, y = 316.533, z = 2038.511 }, rot = { x = 0.000, y = 102.248, z = 0.000 }, level = 30, point_type = 2049, owner = 4020, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 4001, 4002, 4003, 4004, 4005, 4006, 4007, 4008, 4009, 4010, 4011, 4012, 4013, 4014, 4015, 4016, 4017, 4018, 4019, 4020, 4021, 4022 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
